@import "../../../../styles/mixins";

.header {
  margin-top: 4rem;
}

.form {
  &__domainsearch {
    height: 25rem;
    width: 100%;

    @media screen and (min-width:1200px) {
      height: 40rem;

    }

    &_customize {
      padding: 5rem 1rem 2rem 1rem;

      @media (min-width:780px) and (max-width:1199px) {
        width: 60%;

      }
      @media (min-width:1200px) and (max-width:1660px) {
        width: 50%;
      }
      @media screen and (min-width:1661px) {
        width: 40%;
      }

      &form {
        margin-top: 2rem;

        &field {
          @include boxItem;
          border: none;
          margin-bottom: 0;
          color: #56565b;

          &:focus {
            @include boxItem;
            border: none;
            margin-bottom: 0;
          }
        }
      }

      &search {
        padding: 0.2rem 1rem;
        border-radius: .2rem;
        background-color: #20bfdd;
        border-color: #20bfdd;

      }

    }
  }
}